<?php

namespace CS\ReporterBundle\Repository;

/**
 * CompanyRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CompanyRepository extends \Doctrine\ORM\EntityRepository
{
}
